### Method

# Gtk.Paned.get_start_child

#### Declaration [src]

    GtkWidget*
    gtk_paned_get_start_child (
      GtkPaned* paned
    )

#### Description [src]

Retrieves the start child of the given `GtkPaned`.

See also: `GtkPaned`:start-child

Gets property | `Gtk.Paned:start-child`

#### Return value

Returns: `GtkWidget`
the start child widget
Ownership is not transferred to the caller
Can be `NULL`